Debian Bug report logs - #176326
Please remove bpowerd

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sun, 12 Jan 2003 01:18:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#176326; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: bpowerd -- monitor UPS status for Best Patriot power supplies
Date: Sun, 12 Jan 2003 02:15:54 +0100
Package: wnpp
Severity: normal

The current maintainer of bpowerd, Mitch Blevins <mblevin@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: bpowerd
Binary: bpowerd
Version: 2.2-1.1
Priority: extra
Section: admin
Maintainer: Mitch Blevins <mblevin@debian.org>
Build-Depends: debmake
Architecture: any
Standards-Version: 3.2.1.0
Format: 1.0
Directory: pool/main/b/bpowerd
Files: 82b932f8b82df76f1fa496b38b67f684 599 bpowerd_2.2-1.1.dsc
 9279d1fa44ec54073edaf9391e939fc9 21960 bpowerd_2.2.orig.tar.gz
 9dd6b4900c58d6f70bacdef280e3c04d 7440 bpowerd_2.2-1.1.diff.gz

Package: bpowerd
Priority: extra
Section: admin
Installed-Size: 108
Maintainer: Mitch Blevins <mblevin@debian.org>
Architecture: i386
Version: 2.2-1.1
Provides: ups-monitor
Depends: sysvinit (>=2.69), libc6 (>= 2.2.1-2)
Conflicts: ups-monitor
Filename: pool/main/b/bpowerd/bpowerd_2.2-1.1_i386.deb
Size: 12444
MD5sum: bd77d156343aa2b1d21b6ae19b7b3b70
Description: monitor UPS status for Best Patriot power supplies
 bpowerd is used to monitor a serial port for the status of
 a  Best  Patriot  power  supply.   It runs as a daemon and
 sends status information to the system log.   bpowerd  can
 detect  powerfail,  battery-low,  and power-restore condi-
 tions.   The  status   is   communicated   to   init   via
 /dev/initctl.  bpowerd can also send a signal to the power
 supply's inverter by using the -k switch.

Justification: Inactive, hasn't been seen since Feb 2002, email bounces.

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#176326; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 176326@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 176326@bugs.debian.org
Subject: not maintained anymore
Date: Fri, 18 Apr 2003 22:16:25 +1000
The bpowerd package is orphaned and not maintained upstream anymore.
This was discussed on debian-devel, see
http://lists.debian.org/debian-devel/2003/debian-devel-200302/msg01120.html
Network UPS Tools (NUT) is a good replacement.

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 176326-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 176326-close@bugs.debian.org
Subject: Bug#176326: fixed
Date: Tue, 22 Apr 2003 12:05:19 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   bpowerd |    2.2-1.1 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 176326@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 14:39:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.